co.aikar.commands.contexts

## Class OnlinePlayer

- java.lang.Object
- - co.aikar.commands.velocity.contexts.OnlinePlayer
  - - co.aikar.commands.contexts.OnlinePlayer

Deprecated.
Use `instead`

    @Deprecated
    public class OnlinePlayer
    extends OnlinePlayer

### Field Summary

### Fields inherited from class co.aikar.commands.velocity.contexts.OnlinePlayer

`player`

### Constructor Summary

Constructors
Constructor and Description
`OnlinePlayer(com.velocitypowered.api.proxy.Player player)` Deprecated.

### Method Summary

### Methods inherited from class co.aikar.commands.velocity.contexts.OnlinePlayer

`equals, getPlayer, hashCode, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### OnlinePlayer

    public OnlinePlayer(com.velocitypowered.api.proxy.Player player)

Deprecated.